/*
Theme Name: Tiny Hestia
Theme URI: https://www.themeisle.com/
Description: Tiny Hestia is a child theme for blogging enthusiasts and for page builders fans. The theme is optimised for speed and designed to work well with: Elementor, Beaver Builder, SiteOrigin, Divi or Visual Composer, using those you can easily create a business/corporate site and pretty much anything else. Is a modern material design theme, obviously responsive with a clean design and lots of options.
Author: ThemeIsle
URI: https://www.themeisle.com/
Template: hestia
Version: 1.0.9
Tags: blog, custom-logo, e-commerce, post-formats, grid-layout, one-column, two-columns, custom-background, custom-colors, custom-header, custom-menu, featured-image-header, featured-images, flexible-header, full-width-template, sticky-post, theme-options, threaded-comments, translation-ready
*/

.fa.fa-cart-plus{
    background: url(assets/img/iconsspritsheet.png) no-repeat;
    display: block;
    height: 17px;
}


.wpp-list {
	padding: 0 !important;
}
.wpp-list li {
	line-height: 16px !important;
	border-bottom: 1px solid #ccc !important;
  padding-bottom: 14px !important;
}
.wpp-list li a {
	font-weight: 700 !important;
}




.footer-big .footer-menu li a[href*="facebook.com"]:before {
  content: "\f39e" !important;
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  color: #3c4858;
  font-size: 16px;
}
.footer-big .footer-menu li a[href*="pinterest.com"]:before {
  content: "\f231" !important;
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  color: #3c4858;
  font-size: 16px;
}
.footer-big .footer-menu li a[href*="google.com"]:before {
  content: "\f0d5" !important;
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  color: #3c4858;
  font-size: 16px;
}

.footer-big .footer-menu li a[href*="youtube.com"]:before {
  content: "\f167" !important;
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  color: #3c4858;
  font-size: 16px;
}

.footer-big .footer-menu li a[href*="instagram.com"]:before {
  content: "\f16d" !important;
  font-family: "Font Awesome 5 Brands";
  font-weight: 900;
  color: #3c4858;
  font-size: 16px;
}